@import url('https://fonts.googleapis.com/css?family=Montserrat:600&display=swap');

ion-content {
    --background: linear-gradient(90deg, rgba(0, 0, 0) 0%, rgba(0, 0, 0) 100%);
    --color: #FFFFFF;
    background-color: rgba(73, 164, 175) 0%;
}

canvas {
        background-color: #FFFFFF;
}
